<%
'#################################################################################
'## Copyright (C) 2000-01 Michael Anderson and Pierre Gorissen
'## 
'## This program is free software; you can redistribute it and/or
'## modify it under the terms of the GNU General Public License
'## as published by the Free Software Foundation; either version 2
'## of the License, or any later version.
'##
'## All copyright notices regarding Snitz Forums 2000
'## must remain intact in the scripts and in the outputted HTML
'## The "powered by" text/logo with a link back to 
'## http://forum.snitz.com in the footer of the pages MUST
'## remain visible when the pages are viewed on the internet or intranet.
'## 
'## This program is distributed in the hope that it will be useful,
'## but WITHOUT ANY WARRANTY; without even the implied warranty of
'## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
'## GNU General Public License for more details.
'## 
'## You should have received a copy of the GNU General Public License
'## along with this program; if not, write to the Free Software
'## Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
'## 
'## Support can be obtained from support forums at:
'## http://forum.snitz.com 
'##
'## Correspondence and Marketing Questions can be sent to:
'## reinhold@bigfoot.com
'## 
'## or
'## 
'## Snitz Communications 
'## C/O: Michael Anderson
'## PO Box 200
'## Harpswell, ME 04079
'#################################################################################

' LANGUAGE STRINGS DEFINITION FILE
' ENGLISH (US) - LCID=1033
' For More Information Please Read the LangReadMe.txt file
' Language Data Dated: 07.08.2001 04:31 (UK Format)
call LangDebug("===== lang1033.asp")

strLangActive00010 = "All Forums"     '"All Forums"
strLangActive00020 = "Active Topics Since "     '"Active Topics Since "
strLangActive00030 = "Last Visit on "     '"Last Visit on "
strLangActive00040 = "Last 15 minutes"     '"Last 15 minutes"
strLangActive00050 = "Last 30 minutes"     '"Last 30 minutes"
strLangActive00060 = "Last 45 minutes"     '"Last 45 minutes"
strLangActive00070 = "Last Hour"     '"Last Hour"
strLangActive00080 = "Last 2 Hours"     '"Last 2 Hours"
strLangActive00090 = "Yesterday"     '"Yesterday"
strLangActive00100 = "Last Week"     '"Last Week"
strLangActive00110 = "Last Month"     '"Last Month"
strLangActive00120 = "Don't reload automatically"     '"Don't reload automatically"
strLangActive00130 = "Reload page every minute"     '"Reload page every minute"
strLangActive00140 = "Reload page every 5 minutes"     '"Reload page every 5 minutes"
strLangActive00150 = "Reload page every 10 minutes"     '"Reload page every 10 minutes"
strLangActive00160 = "Reload page every 15 minutes"     '"Reload page every 15 minutes"
strLangActive00170 = "Mark all read"     '"Mark all read"
strLangActive00180 = "Mark all topics as read"     '"Mark all topics as read"
strLangActive00190 = "Topic"     '"Topic"
strLangActive00200 = "Author"     '"Author"
strLangActive00210 = "Replies"     '"Replies"
strLangActive00220 = "Read"     '"Read"
strLangActive00230 = "Last Post"     '"Last Post"
strLangActive00240 = "No Active Topics Found"     '"No Active Topics Found"
strLangActive00250 = "Topic Not Moderated"     '"Topic Not Moderated"
strLangActive00260 = "Topic on Hold"     '"Topic on Hold"
strLangActive00270 = "Hot Topic"     '"Hot Topic"
strLangActive00280 = "New Topic"     '"New Topic"
strLangActive00290 = "Category"     '"Category"
strLangActive00300 = "Forum"     '"Forum"
strLangActive00320 = "Locked"     '"Locked"
strLangActive00330 = "by:"     '"by:"
strLangActive00350 = "Un-Lock Category"     '"Un-Lock Category"
strLangActive00360 = "Category Locked"     '"Category Locked"
strLangActive00370 = "Lock Forum"     '"Lock Forum"
strLangActive00380 = "Un-Lock Forum"     '"Un-Lock Forum"
strLangActive00390 = "Edit Forum Properties"     '"Edit Forum Properties"
strLangActive00400 = "Delete Forum"     '"Delete Forum"
strLangActive00420 = "Approve/Hold/Reject all posts for this Topic"     '"Approve/Hold/Reject all posts for this Topic"
strLangActive00460 = "Approve/Hold/Reject Topic"     '"Approve/Hold/Reject Topic"
strLangActive00470 = "Approve/Hold/Reject Replies to Topic"     '"Approve/Hold/Reject Replies to Topic"
strLangActive00480 = "Lock Topic"     '"Lock Topic"
strLangActive00490 = "Un-Lock Topic"     '"Un-Lock Topic"
strLangActive00500 = "Edit Message"     '"Edit Message"
strLangActive00510 = "Delete Topic"     '"Delete Topic"
strLangActive00520 = "Reply to Topic"     '"Reply to Topic"
strLangInc_Top00010 = "Your username and/or password were incorrect."     '"Your username and/or password were incorrect."
strLangInc_Top00020 = "Please either try again or register for an account."     '"Please either try again or register for an account."
strLangInc_Top00030 = "You logged on successfully!"     '"You logged on successfully!"
strLangInc_Top00040 = "Thank you for your participation."     '"Thank you for your participation."
strLangInc_Top00050 = "Back To Forum"     '"Back To Forum"
strLangInc_Top00060 = "You logged out successfully!"     '"You logged out successfully!"
strLangInc_Top00080 = "Username:"     '"Username:"
strLangInc_Top00090 = "Password:"     '"Password:"
strLangInc_Top00100 = "Login"     '"Login"
strLangInc_Top00110 = "Save Password"     '"Save Password"
strLangInc_Top00120 = "Please %s1% register %s2% to post in these Forums"     '"Please %s1% register %s2% to post in these Forums"
strLangInc_Top00150 = "Forgot your Password?"     '"Forgot your Password?"
strLangInc_Top00160 = "Forgot your admin Password?"     '"Forgot your admin Password?"
strLangInc_Top00180 = "Admin Options"     '"Admin Options"
strLangInc_Top00190 = "You are logged on as<br>%s1%"     '"You are logged on as<br>%s1%"
strLangInc_Top00200 = "Logout"     '"Logout"
strLangInc_Top00220 = "Homepage"     '"Homepage"
strLangInc_Top00230 = "Home"     '"Home"
strLangInc_Top00240 = "Edit your personal profile..."     '"Edit your personal profile..."
strLangInc_Top00250 = "Profile"     '"Profile"
strLangInc_Top00260 = "Register to post to our forum..."     '"Register to post to our forum..."
strLangInc_Top00270 = "Register"     '"Register"
strLangInc_Top00280 = "See what topics have been active since your last visit..."     '"See what topics have been active since your last visit..."
strLangInc_Top00290 = "Active Topics"     '"Active Topics"
strLangInc_Top00300 = "See all current subscriptions"     '"See all current subscriptions"
strLangInc_Top00310 = "All Subscriptions"     '"All Subscriptions"
strLangInc_Top00320 = "See all of my subscriptions"     '"See all of my subscriptions"
strLangInc_Top00330 = "My Subscriptions"     '"My Subscriptions"
strLangInc_Top00340 = "Current members of these forums..."     '"Current members of these forums..."
strLangInc_Top00350 = "Members"     '"Members"
strLangInc_Top00360 = "Perform a search by keyword, date, and/or name..."     '"Perform a search by keyword, date, and/or name..."
strLangInc_Top00370 = "Search"     '"Search"
strLangInc_Top00380 = "Answers to Frequently Asked Questions..."     '"Answers to Frequently Asked Questions..."
strLangInc_Top00390 = "FAQ"     '"FAQ"
strLangInc_Footer00010 = "Go To Top Of Page"     '"Go To Top Of Page"
strLangDown00010 = "All Forums"     '"All Forums"
strLangDown00020 = "Admin Section"     '"Admin Section"
strLangDown00030 = "Forum Maintenance"     '"Forum Maintenance"
strLangDown00040 = "Welcome Administrator. The current status of the boards is"     '"Welcome Administrator. The current status of the boards is"
strLangDown00050 = "would you like to :"     '"would you like to :"
strLangDown00060 = "The message below will appear when the board is closed."     '"The message below will appear when the board is closed."
strLangInc_Jump_To00010 = "Jump To:"     '"Jump To:"
strLangInc_Jump_To00020 = "Select Forum"     '"Select Forum"
strLangInc_Jump_To00030 = "Home"     '"Home"
strLangInc_Jump_To00040 = "Active Topics"     '"Active Topics"
strLangInc_Jump_To00050 = "Frequently Asked Questions"     '"Frequently Asked Questions"
strLangInc_Jump_To00060 = "Member Information"     '"Member Information"
strLangInc_Jump_To00070 = "Search Page"     '"Search Page"
strLangFile_Search00010 = "Search for..."     '"Search for..."
strLangFile_Search00020 = "Select MOD Type:"     '"Select MOD Type:"
strLangFile_Search00030 = "All MODS"     '"All MODS"
strLangFile_Search00040 = "For version:"     '"For version:"
strLangFile_Search00050 = "All versions"     '"All versions"
strLangMembers00010 = "All Forums"     '"All Forums"
strLangMembers00020 = "Member Information"     '"Member Information"
strLangMembers00030 = "Go to Page:"     '"Go to Page:"
strLangMembers00040 = "Search:"     '"Search:"
strLangMembers00050 = "User Names"     '"User Names"
strLangMembers00060 = "First Name"     '"First Name"
strLangMembers00070 = "Last Name"     '"Last Name"
strLangMembers00080 = "For:"     '"For:"
strLangMembers00090 = "All"     '"All"
strLangMembers00100 = "Member Name"     '"Member Name"
strLangMembers00110 = "Title"     '"Title"
strLangMembers00120 = "Posts"     '"Posts"
strLangMembers00130 = "Last Post"     '"Last Post"
strLangMembers00140 = "Member Since"     '"Member Since"
strLangMembers00150 = "Country"     '"Country"
strLangMembers00160 = "Last Visit"     '"Last Visit"
strLangMembers00170 = "No Members Found"     '"No Members Found"
strLangMembers00180 = "View Member's Profile"     '"View Member's Profile"
strLangMembers00200 = "Send %s1% an ICQ Message"     '"Send %s1% an ICQ Message"
strLangMembers00210 = "Send %s1% a Yahoo! Message"     '"Send %s1% a Yahoo! Message"
strLangMembers00220 = "Send %s1% an instant message"     '"Send %s1% an instant message"
strLangMembers00230 = "Lock Member"     '"Lock Member"
strLangMembers00240 = "Un-Lock Member"     '"Un-Lock Member"
strLangMembers00250 = "Edit Member"     '"Edit Member"
strLangMembers00260 = "Delete Member"     '"Delete Member"
strLangMembers00270 = "Members are %s1% pages long"     '"Members are %s1% pages long"
strLangMembers00290 = "Quick Search"     '"Quick Search"
strLangDefault00010 = "You Last Visited - %s1%"     '"You Last Visited - %s1%"
strLangDefault00020 = "There are %s1% Posts in %s2% Topics and %s3% Users"     '"There are %s1% Posts in %s2% Topics and %s3% Users"
strLangDefault00030 = "Show All Categories"     '"Show All Categories"
strLangDefault00040 = "Forum"     '"Forum"
strLangDefault00050 = "Topics"     '"Topics"
strLangDefault00060 = "Posts"     '"Posts"
strLangDefault00070 = "Last&nbsp;Post"     '"Last&nbsp;Post"
strLangDefault00080 = "Moderator(s)"     '"Moderator(s)"
strLangDefault00090 = "No Categories/Forums Found"     '"No Categories/Forums Found"
strLangDefault00100 = "No Forums Found"     '"No Forums Found"
strLangDefault00110 = "Expand This Category"     '"Expand This Category"
strLangDefault00120 = "Collapse This Category"     '"Collapse This Category"
strLangDefault00130 = "New Posts"     '"New Posts"
strLangDefault00140 = "Contains new posts since last visit."     '"Contains new posts since last visit."
strLangDefault00150 = "Old Posts"     '"Old Posts"
strLangDefault00160 = "No new posts since the last visit."     '"No new posts since the last visit."
strLangDefault00170 = "Un-moderated Posts"     '"Un-moderated Posts"
strLangDefault00180 = "Posts which have not been approved by the administrator/moderator."     '"Posts which have not been approved by the administrator/moderator."
strLangDefault00190 = "Shut Down the Forums"     '"Shut Down the Forums"
strLangDefault00200 = "Create New Category"     '"Create New Category"
strLangDefault00210 = "Archive Forum Topics"     '"Archive Forum Topics"
strLangDefault00220 = "Approve/Hold/Reject all Unmoderated Posts"     '"Approve/Hold/Reject all Unmoderated Posts"
strLangDefault00230 = "Set the order of Forums and Categories"     '"Set the order of Forums and Categories"
strLangDefault00240 = "Unmoderated Posts"     '"Unmoderated Posts"
strLangDefault00270 = "Category Locked"     '"Category Locked"
strLangDefault00280 = "Forum Locked"     '"Forum Locked"
strLangDefault00290 = "Lock Category"     '"Lock Category"
strLangDefault00300 = "Un-Lock Category"     '"Un-Lock Category"
strLangDefault00310 = "Edit Category Name"     '"Edit Category Name"
strLangDefault00320 = "Delete Category"     '"Delete Category"
strLangDefault00330 = "Create New Forum"     '"Create New Forum"
strLangDefault00340 = "Create New Web Link"     '"Create New Web Link"
strLangDefault00350 = "Archive All Forums in Category"     '"Archive All Forums in Category"
strLangDefault00360 = "Approve/Hold/Reject all Unmoderated Posts in this Category"     '"Approve/Hold/Reject all Unmoderated Posts in this Category"
strLangDefault00380 = "Lock Forum"     '"Lock Forum"
strLangDefault00390 = "Un-Lock Forum"     '"Un-Lock Forum"
strLangDefault00400 = "Edit Forum Properties"     '"Edit Forum Properties"
strLangDefault00410 = "Edit URL Properties"     '"Edit URL Properties"
strLangDefault00420 = "Delete Forum"     '"Delete Forum"
strLangDefault00430 = "Archive Forum"     '"Archive Forum"
strLangDefault00440 = "Approve/Hold/Reject All Unmoderated Posts for this Forum"     '"Approve/Hold/Reject All Unmoderated Posts for this Forum"
strLangDefault00450 = "View Archived posts"     '"View Archived posts"
strLangDefault00460 = "New Topic"     '"New Topic"
strLangDefault00480 = "Statistics"     '"Statistics"
strLangDefault00490 = "You last visited on "     '"You last visited on "
strLangDefault00500 = "%s1% Members have made %s2% posts in %s3% forums, with the last post on %s4% by: %s5%."     '"%s1% Members have made %s2% posts in %s3% forums, with the last post on %s4% by: %s5%."
strLangDefault00510 = ""     '""
strLangDefault00520 = ""     '""
strLangDefault00530 = ""     '""
strLangDefault00540 = ""     '""
strLangDefault00550 = ""     '""
strLangDefault00560 = ""     '""
strLangDefault00570 = ""     '""
strLangDefault00580 = ""     '""
strLangDefault00590 = ""     '""
strLangDefault00600 = ""     '""
strLangDefault00610 = ""     '""
strLangDefault00620 = ""     '""
strLangDefault00630 = ""     '""
strLangDefault00640 = ""     '""
strLangDefault00650 = ""     '""
strLangDefault00660 = ""     '""
strLangDefault00670 = ""     '""
strLangDefault00680 = ""     '""
strLangDefault00690 = ""     '""
strLangDefault00700 = ""     '""
strLangDefault00710 = ""     '""
strLangDefault00720 = ""     '""
strLangDefault00730 = ""     '""
strLangDefault00740 = ""     '""
strLangDefault00750 = ""     '""
strLangDefault00760 = ""     '""
strLangForum00010 = "All Forums"     '"All Forums"
strLangForum00020 = "Show all topics"     '"Show all topics"
strLangForum00030 = "Show all open topics"     '"Show all open topics"
strLangForum00040 = "Show topics from last day"     '"Show topics from last day"
strLangForum00050 = "Show topics from last 2 days"     '"Show topics from last 2 days"
strLangForum00060 = "Show topics from last 5 days"     '"Show topics from last 5 days"
strLangForum00070 = "Show topics from last 7 days"     '"Show topics from last 7 days"
strLangForum00080 = "Show topics from last 14 days"     '"Show topics from last 14 days"
strLangForum00090 = "Show topics from last 30 days"     '"Show topics from last 30 days"
strLangForum00100 = "Show topics from last 60 days"     '"Show topics from last 60 days"
strLangForum00110 = "Show topics from last 120 days"     '"Show topics from last 120 days"
strLangForum00120 = "Show topics from the last year"     '"Show topics from the last year"
strLangForum00130 = "Pages:"     '"Pages:"
strLangForum00140 = "Topic"     '"Topic"
strLangForum00150 = "Author"     '"Author"
strLangForum00160 = "Replies"     '"Replies"
strLangForum00170 = "Read"     '"Read"
strLangForum00180 = "Last Post"     '"Last Post"
strLangForum00190 = "No Topics Found"     '"No Topics Found"
strLangForum00200 = "Archived Topic"     '"Archived Topic"
strLangForum00210 = "Topic Locked"     '"Topic Locked"
strLangForum00220 = "There are %s1% Pages of Topics: "     '"There are %s1% Pages of Topics: "
strLangForum00230 = "New Posts"     '"New Posts"
strLangForum00240 = "New posts since last logon."     '"New posts since last logon."
strLangForum00250 = "Old Posts"     '"Old Posts"
strLangForum00260 = "Old Posts."     '"Old Posts."
strLangForum00270 = "Hot Topic"     '"Hot Topic"
strLangForum00280 = "%s1% replies or more.)"     '"%s1% replies or more.)"
strLangForum00290 = "Locked Topic"     '"Locked Topic"
strLangForum00300 = "Locked topic."     '"Locked topic."
strLangForum00310 = "Held Posts"     '"Held Posts"
strLangForum00320 = "Posts which have been held by the administrator/moderator."     '"Posts which have been held by the administrator/moderator."
strLangForum00330 = "Un-moderated Posts"     '"Un-moderated Posts"
strLangForum00340 = "Posts which have not been approved by the administrator/moderator."     '"Posts which have not been approved by the administrator/moderator."
strLangForum00350 = "Post(s) Need Approved"     '"Post(s) Need Approved"
strLangForum00360 = "Post is on hold"     '"Post is on hold"
strLangForum00380 = "New Topic"     '"New Topic"
strLangForum00400 = "Category Locked"     '"Category Locked"
strLangForum00420 = "FORUM Locked"     '"FORUM Locked"
strLangForum00430 = "Forum Locked"     '"Forum Locked"
strLangForum00440 = "Un-Lock Category"     '"Un-Lock Category"
strLangForum00460 = "Lock Forum"     '"Lock Forum"
strLangForum00470 = "Un-Lock Forum"     '"Un-Lock Forum"
strLangForum00480 = "Edit Forum Properties"     '"Edit Forum Properties"
strLangForum00490 = "Delete Forum"     '"Delete Forum"
strLangForum00500 = "Archive Forum"     '"Archive Forum"
strLangForum00520 = "Approve/Hold/Reject All Unmoderated Posts for this Forum"     '"Approve/Hold/Reject All Unmoderated Posts for this Forum"
strLangForum00560 = "Lock Topic"     '"Lock Topic"
strLangForum00570 = "Un-Lock Topic"     '"Un-Lock Topic"
strLangForum00580 = "Edit Message"     '"Edit Message"
strLangForum00590 = "Delete Topic"     '"Delete Topic"
strLangForum00600 = "Reply to Topic"     '"Reply to Topic"
strLangForum00610 = "Approve/Hold/Reject All Unmoderated Posts for this Topic"     '"Approve/Hold/Reject All Unmoderated Posts for this Topic"
strLangInc_Mail00010 = "Your request was not sent due to the following error:"     '"Your request was not sent due to the following error:"
strLangInc_Mail00020 = "Your mail has been sent..."     '"Your mail has been sent..."
strLangInc_Post_Buttons00010 = "Format:"     '"Format:"
strLangInc_Post_Buttons00020 = "Bold"     '"Bold"
strLangInc_Post_Buttons00030 = "Italicized"     '"Italicized"
strLangInc_Post_Buttons00040 = "Underline"     '"Underline"
strLangInc_Post_Buttons00050 = "Centered"     '"Centered"
strLangInc_Post_Buttons00060 = "Insert Hyperlink"     '"Insert Hyperlink"
strLangInc_Post_Buttons00070 = "Insert Email"     '"Insert Email"
strLangInc_Post_Buttons00080 = "Insert Image"     '"Insert Image"
strLangInc_Post_Buttons00090 = "Insert Code"     '"Insert Code"
strLangInc_Post_Buttons00100 = "Insert Quote"     '"Insert Quote"
strLangInc_Post_Buttons00110 = "Insert List"     '"Insert List"
strLangInc_Post_Buttons00120 = "Insert Smilie"     '"Insert Smilie"
strLangInc_Profile00010 = "All Fields marked with %s1% are required"     '"All Fields marked with %s1% are required"
strLangInc_Profile00020 = "Contact Info"     '"Contact Info"
strLangInc_Profile00030 = "Email Address:"     '"Email Address:"
strLangInc_Profile00040 = "ICQ:"     '"ICQ:"
strLangInc_Profile00050 = "YAHOO IM:"     '"YAHOO IM:"
strLangInc_Profile00060 = "AIM:"     '"AIM:"
strLangInc_Profile00070 = "Links"     '"Links"
strLangInc_Profile00080 = "Homepage:"     '"Homepage:"
strLangInc_Profile00090 = "Cool Links:"     '"Cool Links:"
strLangInc_Profile00100 = "Picture"     '"Picture"
strLangInc_Profile00110 = "Picture URL:"     '"Picture URL:"
strLangInc_Profile00120 = "More About Me"     '"More About Me"
strLangInc_Profile00130 = "Bio:"     '"Bio:"
strLangInc_Profile00140 = "Hobbies:"     '"Hobbies:"
strLangInc_Profile00150 = "Latest News:"     '"Latest News:"
strLangInc_Profile00160 = "Favorite Quote:"     '"Favorite Quote:"
strLangInc_Profile00170 = "Basics"     '"Basics"
strLangInc_Profile00180 = "User Name:"     '"User Name:"
strLangInc_Profile00190 = "Title:"     '"Title:"
strLangInc_Profile00200 = "Your Account:"     '"Your Account:"
strLangInc_Profile00210 = "Password:"     '"Password:"
strLangInc_Profile00220 = "Password Again:"     '"Password Again:"
strLangInc_Profile00230 = "Firstname:"     '"Firstname:"
strLangInc_Profile00240 = "Surname:"     '"Surname:"
strLangInc_Profile00250 = "City:"     '"City:"
strLangInc_Profile00260 = "State:"     '"State:"
strLangInc_Profile00270 = "Country:"     '"Country:"
strLangInc_Profile00280 = "Age:"     '"Age:"
strLangInc_Profile00290 = "Sex:"     '"Sex:"
strLangInc_Profile00300 = "Male"     '"Male"
strLangInc_Profile00310 = "Female"     '"Female"
strLangInc_Profile00320 = "Marital Status:"     '"Marital Status:"
strLangInc_Profile00330 = "Occupation:"     '"Occupation:"
strLangInc_Profile00340 = "# of Posts:"     '"# of Posts:"
strLangInc_Profile00350 = "Signature:"     '"Signature:"
strLangInc_Profile00360 = "Member Level:"     '"Member Level:"
strLangInc_Profile00370 = "Administrator"     '"Administrator"
strLangInc_Profile00380 = "Normal User"     '"Normal User"
strLangInc_Profile00390 = "Moderator"     '"Moderator"
strLangInc_Profile00400 = "Back To Forum"     '"Back To Forum"
strLangInc_Profile00410 = "Submit"     '"Submit"
strLangInc_Subscription00010 = "Unsubscribe"     '"Unsubscribe"
strLangInc_Subscription00020 = "Unsubscribe from "     '"Unsubscribe from "
strLangInc_Subscription00030 = "Subscribe to this"     '"Subscribe to this"
strLangInc_Subscription00040 = "Subscribe to"     '"Subscribe to"
strLangInc_Subscription00050 = "Board"     '"Board"
strLangInc_Subscription00060 = "Category"     '"Category"
strLangInc_Subscription00070 = "Forum"     '"Forum"
strLangInc_Subscription00080 = "Topic"     '"Topic"
strLangInc_Subscription00090 = "Hello  %s1%"     '"Hello  %s1%"
strLangInc_Subscription00100 = "%s1% - Reply to a posting"     '"%s1% - Reply to a posting"
strLangInc_Subscription00110 = "%s1% has replied to a topic on %s2% that you requested notification to."     '"%s1% has replied to a topic on %s2% that you requested notification to."
strLangInc_Subscription00120 = "%s1% - New posting"     '"%s1% - New posting"
strLangInc_Subscription00130 = "%s1% has posted to the forum '%s2%' at %s3% that you requested notification on."     '"%s1% has posted to the forum '%s2%' at %s3% that you requested notification on."
strLangInc_Subscription00140 = "%s1% has posted to the category '%s2%' at %s3% that you requested notification on."     '"%s1% has posted to the category '%s2%' at %s3% that you requested notification on."
strLangInc_Subscription00150 = "%s1% has posted to the %s2% board that you requested notification on."     '"%s1% has posted to the %s2% board that you requested notification on."
strLangInc_Subscription00160 = "Regarding the subject -  %s1%"     '"Regarding the subject -  %s1%"
strLangInc_Subscription00170 = "You can view the posting at %s1%"     '"You can view the posting at %s1%"
strLangPop_Delete00010 = "Reply Deleted!"     '"Reply Deleted!"
strLangPop_Delete00020 = "Remember to Refresh your browser."     '"Remember to Refresh your browser."
strLangPop_Delete00030 = "No Permissions to Delete Reply"     '"No Permissions to Delete Reply"
strLangPop_Delete00040 = "Go Back to Re-Authenticate"     '"Go Back to Re-Authenticate"
strLangPop_Delete00050 = "Topic Deleted!"     '"Topic Deleted!"
strLangPop_Delete00060 = "No Permissions to Delete Topic"     '"No Permissions to Delete Topic"
strLangPop_Delete00070 = "Forum Deleted!"     '"Forum Deleted!"
strLangPop_Delete00080 = "No Permissions to Delete Forum"     '"No Permissions to Delete Forum"
strLangPop_Delete00090 = "Category Deleted!"     '"Category Deleted!"
strLangPop_Delete00100 = "No Permissions to Delete Category"     '"No Permissions to Delete Category"
strLangPop_Delete00110 = "Member Deleted!"     '"Member Deleted!"
strLangPop_Delete00120 = "No Permissions to Delete a Member"     '"No Permissions to Delete a Member"
strLangPop_Delete00140 = "Delete Member"     '"Delete Member"
strLangPop_Delete00150 = "Delete Category"     '"Delete Category"
strLangPop_Delete00160 = "Delete Forum"     '"Delete Forum"
strLangPop_Delete00170 = "Delete Topic"     '"Delete Topic"
strLangPop_Delete00180 = "Delete Reply"     '"Delete Reply"
strLangPop_Delete00190 = "NOTE:"     '"NOTE:"
strLangPop_Delete00200 = "Only Administrators can delete a Member."     '"Only Administrators can delete a Member."
strLangPop_Delete00210 = "Only Administrators can delete a Category."     '"Only Administrators can delete a Category."
strLangPop_Delete00220 = "Only Administrators can delete Forums."     '"Only Administrators can delete Forums."
strLangPop_Delete00230 = "Only Moderators and Administrators can delete Topics."     '"Only Moderators and Administrators can delete Topics."
strLangPop_Delete00240 = "Only the Author, Moderators and Administrators can delete Replies."     '"Only the Author, Moderators and Administrators can delete Replies."
strLangPop_Delete00250 = "User Name:"     '"User Name:"
strLangPop_Delete00260 = "Password:"     '"Password:"
strLangPop_Delete00270 = "NT Account:"     '"NT Account:"
strLangPop_Delete00280 = "Send"     '"Send"
strLangInc_Footer_Short00010 = "Close Window"     '"Close Window"
strLangPop_Lock00010 = "Topic Locked!"     '"Topic Locked!"
strLangPop_Lock00020 = "No Permissions to Lock Topic"     '"No Permissions to Lock Topic"
strLangPop_Lock00030 = "Go Back to Re-Authenticate"     '"Go Back to Re-Authenticate"
strLangPop_Lock00040 = "Forum Locked!"     '"Forum Locked!"
strLangPop_Lock00050 = "No Permissions to Lock Forum"     '"No Permissions to Lock Forum"
strLangPop_Lock00060 = "Category Locked!"     '"Category Locked!"
strLangPop_Lock00070 = "No Permissions to Lock Category"     '"No Permissions to Lock Category"
strLangPop_Lock00080 = "Member Locked!"     '"Member Locked!"
strLangPop_Lock00090 = "No Permissions to Lock a Member"     '"No Permissions to Lock a Member"
strLangPop_Lock00100 = "NOTE:"     '"NOTE:"
strLangPop_Lock00110 = "Only Administrators can lock a Member."     '"Only Administrators can lock a Member."
strLangPop_Lock00120 = "Only Administrators can lock a Category."     '"Only Administrators can lock a Category."
strLangPop_Lock00130 = "Only Moderators and Administrators can lock a Forum."     '"Only Moderators and Administrators can lock a Forum."
strLangPop_Lock00140 = "Only Moderators and Administrators can lock a Topic."     '"Only Moderators and Administrators can lock a Topic."
strLangPop_Lock00150 = "User Name:"     '"User Name:"
strLangPop_Lock00160 = "Password:"     '"Password:"
strLangPop_Lock00170 = "NT Account:"     '"NT Account:"
strLangPop_Lock00180 = "Do not Archive"     '"Do not Archive"
strLangPop_Lock00190 = "Send"     '"Send"
strLangPop_Lock00200 = "Lock Topic"     '"Lock Topic"
strLangPop_Lock00210 = "Lock Forum"     '"Lock Forum"
strLangPop_Lock00220 = "Lock Category"     '"Lock Category"
strLangPop_Lock00230 = "Lock Member"     '"Lock Member"
strLangPop_Mail00010 = "Send an EMAIL Message"     '"Send an EMAIL Message"
strLangPop_Mail00020 = "You must enter your UserName"     '"You must enter your UserName"
strLangPop_Mail00030 = "You Must give your email address"     '"You Must give your email address"
strLangPop_Mail00040 = "You Must enter a valid email address"     '"You Must enter a valid email address"
strLangPop_Mail00050 = "You must enter the recipients name"     '"You must enter the recipients name"
strLangPop_Mail00060 = "You Must enter the recipients email address"     '"You Must enter the recipients email address"
strLangPop_Mail00070 = "You Must enter a valid email address for the recipient"     '"You Must enter a valid email address for the recipient"
strLangPop_Mail00080 = "You Must enter a message"     '"You Must enter a message"
strLangPop_Mail00090 = "Sent From  %s1% by %s2%"     '"Sent From  %s1% by %s2%"
strLangPop_Mail00100 = "Hello  %s1%"     '"Hello  %s1%"
strLangPop_Mail00110 = "You received the following message from :  %s1%  (%s2%)"     '"You received the following message from :  %s1%  (%s2%)"
strLangPop_Mail00120 = "At:  %s1%"     '"At:  %s1%"
strLangPop_Mail00130 = "Email has been sent"     '"Email has been sent"
strLangPop_Mail00140 = "There Was A Problem With Your Email"     '"There Was A Problem With Your Email"
strLangPop_Mail00150 = "Go Back To Enter Data"     '"Go Back To Enter Data"
strLangPop_Mail00160 = "Close Window"     '"Close Window"
strLangPop_Mail00170 = "You Must be logged on to send a message"     '"You Must be logged on to send a message"
strLangPop_Mail00180 = "Return to %s1%'s Profile"     '"Return to %s1%'s Profile"
strLangPop_Mail00190 = "Send To Name:"     '"Send To Name:"
strLangPop_Mail00200 = "Send To Email:"     '"Send To Email:"
strLangPop_Mail00210 = "Your Name:"     '"Your Name:"
strLangPop_Mail00220 = "Your Email:"     '"Your Email:"
strLangPop_Mail00230 = "Message:"     '"Message:"
strLangPop_Mail00240 = "Send"     '"Send"
strLangPop_Mail00250 = "No Email address is available for this user."     '"No Email address is available for this user."
strLangPop_Mail00260 = "Click to send %s1% an email"     '"Click to send %s1% an email"
strLangPop_Messengers00010 = "Send an ICQ Message"     '"Send an ICQ Message"
strLangPop_Messengers00020 = "From Your Web Page"     '"From Your Web Page"
strLangPop_Messengers00030 = "Send to Name:"     '"Send to Name:"
strLangPop_Messengers00040 = "Send to ICQ #:"     '"Send to ICQ #:"
strLangPop_Messengers00050 = "Your Name:"     '"Your Name:"
strLangPop_Messengers00060 = "Your Email:"     '"Your Email:"
strLangPop_Messengers00070 = "Message"     '"Message"
strLangPop_Messengers00080 = "Send"     '"Send"
strLangPop_Messengers00090 = "%s1%'s AIM Options"     '"%s1%'s AIM Options"
strLangPop_Messengers00100 = "NOTE:"     '"NOTE:"
strLangPop_Messengers00110 = "You must have AOL Instant Messenger installed in order for these functions to work properly."     '"You must have AOL Instant Messenger installed in order for these functions to work properly."
strLangPop_Messengers00120 = "Opens a send message window to the user."     '"Opens a send message window to the user."
strLangPop_Messengers00130 = "Send a Message"     '"Send a Message"
strLangPop_Messengers00140 = "Open a chat room"     '"Open a chat room"
strLangPop_Messengers00150 = "Add to buddy list"     '"Add to buddy list"
strLangPop_Messengers00160 = "Return to %s1%'s Profile"     '"Return to %s1%'s Profile"
strLangPop_Open00010 = "Topic Un-Locked!"     '"Topic Un-Locked!"
strLangPop_Open00020 = "No Permissions to Un-Lock Topic"     '"No Permissions to Un-Lock Topic"
strLangPop_Open00030 = "Back"     '"Back"
strLangPop_Open00040 = "Forum Un-Locked!"     '"Forum Un-Locked!"
strLangPop_Open00050 = "No Permissions to Un-Lock Forum"     '"No Permissions to Un-Lock Forum"
strLangPop_Open00060 = "Go Back to Re-Authenticate"     '"Go Back to Re-Authenticate"
strLangPop_Open00070 = "Category Un-Locked!"     '"Category Un-Locked!"
strLangPop_Open00080 = "No Permissions to Un-Lock Category"     '"No Permissions to Un-Lock Category"
strLangPop_Open00090 = "Member Un-Locked!"     '"Member Un-Locked!"
strLangPop_Open00100 = "No Permissions to Un-Lock a Member"     '"No Permissions to Un-Lock a Member"
strLangPop_Open00110 = "Un-Lock Topic"     '"Un-Lock Topic"
strLangPop_Open00120 = "Un-Lock Forum"     '"Un-Lock Forum"
strLangPop_Open00130 = "Un-Lock Category"     '"Un-Lock Category"
strLangPop_Open00140 = "Un-Lock Member"     '"Un-Lock Member"
strLangPop_Open00150 = "NOTE:"     '"NOTE:"
strLangPop_Open00160 = "Only Administrators can un-lock a Member."     '"Only Administrators can un-lock a Member."
strLangPop_Open00170 = "Only Administrators can un-lock a Category."     '"Only Administrators can un-lock a Category."
strLangPop_Open00180 = "Only Administrators can un-lock a Forum."     '"Only Administrators can un-lock a Forum."
strLangPop_Open00190 = "Only Moderators and Administrators can un-lock a Topic."     '"Only Moderators and Administrators can un-lock a Topic."
strLangPop_Open00200 = "User Name:"     '"User Name:"
strLangPop_Open00210 = "Password:"     '"Password:"
strLangPop_Open00220 = "NT Account:"     '"NT Account:"
strLangPop_Open00230 = "Send"     '"Send"
strLangPop_Preview00010 = "< There is no text to preview ! >"     '"< There is no text to preview ! >"
strLangPop_Preview00020 = "Preview"     '"Preview"
strLangPop_Printer_Friendly00010 = "Print Page"     '"Print Page"
strLangPop_Printer_Friendly00020 = "Close Window"     '"Close Window"
strLangPop_Printer_Friendly00030 = "Printed from:"     '"Printed from:"
strLangPop_Printer_Friendly00040 = "Topic URL:"     '"Topic URL:"
strLangPop_Printer_Friendly00050 = "Printed on:"     '"Printed on:"
strLangPop_Printer_Friendly00060 = "Topic:"     '"Topic:"
strLangPop_Printer_Friendly00070 = "Topic author:"     '"Topic author:"
strLangPop_Printer_Friendly00080 = "Subject:"     '"Subject:"
strLangPop_Printer_Friendly00090 = "Posted on:"     '"Posted on:"
strLangPop_Printer_Friendly00100 = "Message:"     '"Message:"
strLangPop_Printer_Friendly00110 = "Replies:"     '"Replies:"
strLangPop_Printer_Friendly00120 = "Replied on:"     '"Replied on:"
strLangPop_Profile00010 = "Note:"     '"Note:"
strLangPop_Profile00020 = "This NT account has not been registered yet, thus the profile is not available."     '"This NT account has not been registered yet, thus the profile is not available."
strLangPop_Profile00030 = "If this is your account, %s1%click here%s2% to register."     '"If this is your account, %s1%click here%s2% to register."
strLangPop_Profile00060 = "User Profile"     '"User Profile"
strLangPop_Profile00070 = "Member Since:"     '"Member Since:"
strLangPop_Profile00080 = "My Picture"     '"My Picture"
strLangPop_Profile00090 = "Click image for full pic"     '"Click image for full pic"
strLangPop_Profile00100 = "No Photo Available"     '"No Photo Available"
strLangPop_Profile00110 = "My Contact Info"     '"My Contact Info"
strLangPop_Profile00120 = "Email Address:"     '"Email Address:"
strLangPop_Profile00130 = "No address specified..."     '"No address specified..."
strLangPop_Profile00140 = "ICQ:"     '"ICQ:"
strLangPop_Profile00150 = "YAHOO IM:"     '"YAHOO IM:"
strLangPop_Profile00160 = "AIM:"     '"AIM:"
strLangPop_Profile00170 = "Recent Topics"     '"Recent Topics"
strLangPop_Profile00180 = "No Matches Found..."     '"No Matches Found..."
strLangPop_Profile00190 = "HotTopic"     '"HotTopic"
strLangPop_Profile00200 = "NewTopic"     '"NewTopic"
strLangPop_Profile00230 = "Topic Locked"     '"Topic Locked"
strLangPop_Profile00240 = "Homepage:"     '"Homepage:"
strLangPop_Profile00250 = "No homepage specified..."     '"No homepage specified..."
strLangPop_Profile00260 = "Cool Links:"     '"Cool Links:"
strLangPop_Profile00270 = "No link specified..."     '"No link specified..."
strLangPop_Profile00280 = "User Name:"     '"User Name:"
strLangPop_Profile00290 = "Your Account:"     '"Your Account:"
strLangPop_Profile00300 = "Real Name:"     '"Real Name:"
strLangPop_Profile00310 = "Location:"     '"Location:"
strLangPop_Profile00320 = "Age:"     '"Age:"
strLangPop_Profile00330 = "Marital Status:"     '"Marital Status:"
strLangPop_Profile00340 = "Sex:"     '"Sex:"
strLangPop_Profile00350 = "Occupation:"     '"Occupation:"
strLangPop_Profile00360 = "Total Posts:"     '"Total Posts:"
strLangPop_Profile00370 = "Basics"     '"Basics"
strLangPop_Profile00380 = "Edit User Profile"     '"Edit User Profile"
strLangPop_Profile00390 = "More About Me"     '"More About Me"
strLangPop_Profile00400 = "Bio:"     '"Bio:"
strLangPop_Profile00410 = "Hobbies:"     '"Hobbies:"
strLangPop_Profile00420 = "Latest News:"     '"Latest News:"
strLangPop_Profile00430 = "Favorite Quote:"     '"Favorite Quote:"
strLangPop_Profile00440 = "Links"     '"Links"
strLangPop_Profile00450 = "Back to previous page"     '"Back to previous page"
strLangPop_Profile00460 = "It is up to you to keep your profile up to date."     '"It is up to you to keep your profile up to date."
strLangPop_Profile00470 = "Your NT account is shown. Click Submit to carry on."     '"Your NT account is shown. Click Submit to carry on."
strLangPop_Profile00480 = "Please Fill the Form in with your details."     '"Please Fill the Form in with your details."
strLangPop_Profile00490 = "If you have not registered then"     '"If you have not registered then"
strLangPop_Profile00500 = "do so here"     '"do so here"
strLangPop_Profile00520 = "Modify User Profile"     '"Modify User Profile"
strLangPop_Profile00530 = "Password:"     '"Password:"
strLangPop_Profile00540 = "Submit"     '"Submit"
strLangPop_Profile00550 = "Invalid UserName or Password"     '"Invalid UserName or Password"
strLangPop_Profile00560 = "Go Back To Retry"     '"Go Back To Retry"
strLangPop_Profile00570 = "Back To Forum"     '"Back To Forum"
strLangPop_Profile00580 = "Modify Member"     '"Modify Member"
strLangPop_Profile00590 = "NOTE:"     '"NOTE:"
strLangPop_Profile00600 = "Only Administrators can Modify a Member."     '"Only Administrators can Modify a Member."
strLangPop_Profile00610 = "NT Account:"     '"NT Account:"
strLangPop_Profile00620 = "Send"     '"Send"
strLangPop_Profile00630 = "No Permissions to Modify a Member"     '"No Permissions to Modify a Member"
strLangPop_Profile00640 = "Go Back to Re-Authenticate"     '"Go Back to Re-Authenticate"
strLangPop_Profile00650 = "You must choose a UserName"     '"You must choose a UserName"
strLangPop_Profile00660 = "&gt; and &lt; are not allowed in the UserName, Please Choose Another"     '"&gt; and &lt; are not allowed in the UserName, Please Choose Another"
strLangPop_Profile00670 = "You must choose a Password"     '"You must choose a Password"
strLangPop_Profile00680 = "Your Password can not be greater than 25 characters"     '"Your Password can not be greater than 25 characters"
strLangPop_Profile00690 = "Your Passwords didn't match."     '"Your Passwords didn't match."
strLangPop_Profile00700 = "You Must give an email address"     '"You Must give an email address"
strLangPop_Profile00710 = "You Must enter a valid email address"     '"You Must enter a valid email address"
strLangPop_Profile00720 = "You Must prefix your URL with <b>http://</b> or <b>https://</b>"     '"You Must prefix your URL with <b>http://</b> or <b>https://</b>"
strLangPop_Profile00730 = "Email Address already in use, Please Choose Another"     '"Email Address already in use, Please Choose Another"
strLangPop_Profile00740 = "Your signature can not be greater than 255 characters."     '"Your signature can not be greater than 255 characters."
strLangPop_Profile00750 = "It now is %s1% characters long."     '"It now is %s1% characters long."
strLangPop_Profile00760 = "Profile Updated."     '"Profile Updated."
strLangPop_Profile00770 = "There Was A Problem With Your Details"     '"There Was A Problem With Your Details"
strLangPop_Profile00780 = "Go Back To Enter Data"     '"Go Back To Enter Data"
strLangPop_Profile00790 = "UserName is already in use, <br>Please Choose Another"     '"UserName is already in use, <br>Please Choose Another"
strLangPop_Profile00800 = "There Was A Problem With The Details"     '"There Was A Problem With The Details"
strLangPop_Pword00010 = "You must enter your UserName"     '"You must enter your UserName"
strLangPop_Pword00020 = "You Must give your email address"     '"You Must give your email address"
strLangPop_Pword00030 = "You Must enter a valid email address"     '"You Must enter a valid email address"
strLangPop_Pword00040 = "Password"     '"Password"
strLangPop_Pword00050 = "You have received this mail because you (or someone else) have asked to be reminded of your Password for %s1% at %s2%"     '"You have received this mail because you (or someone else) have asked to be reminded of your Password for %s1% at %s2%"
strLangPop_Pword00060 = "Sorry. The details you supplied were wrong or unknown."     '"Sorry. The details you supplied were wrong or unknown."
strLangPop_Pword00070 = "Please register again at  %s1%"     '"Please register again at  %s1%"
strLangPop_Pword00080 = "Your Password:"     '"Your Password:"
strLangPop_Pword00090 = "Thank you for using  %s1%"     '"Thank you for using  %s1%"
strLangPop_Pword00100 = "Password Reminder Sent"     '"Password Reminder Sent"
strLangPop_Pword00110 = "You should receive an email soon."     '"You should receive an email soon."
strLangPop_Pword00120 = "There Was A Problem With Your Email"     '"There Was A Problem With Your Email"
strLangPop_Pword00130 = "Go Back To Enter Data"     '"Go Back To Enter Data"
strLangPop_Pword00140 = "Close Window"     '"Close Window"
strLangPop_Pword00150 = "Password Reminder Request"     '"Password Reminder Request"
strLangPop_Pword00160 = "User Name:"     '"User Name:"
strLangPop_Pword00170 = "Email:"     '"Email:"
strLangPop_Pword00180 = "Submit"     '"Submit"
strLangPop_Send_To_Friend00010 = "You must enter your name!"     '"You must enter your name!"
strLangPop_Send_To_Friend00020 = "You Must give your email address"     '"You Must give your email address"
strLangPop_Send_To_Friend00030 = "You Must enter a valid email address"     '"You Must enter a valid email address"
strLangPop_Send_To_Friend00040 = "You must enter the recipients name"     '"You must enter the recipients name"
strLangPop_Send_To_Friend00050 = "You Must enter the recipients email address"     '"You Must enter the recipients email address"
strLangPop_Send_To_Friend00060 = "You Must enter a valid email address for the recipient"     '"You Must enter a valid email address for the recipient"
strLangPop_Send_To_Friend00070 = "You Must enter a message"     '"You Must enter a message"
strLangPop_Send_To_Friend00080 = "From:  %s1% Interesting Page"     '"From:  %s1% Interesting Page"
strLangPop_Send_To_Friend00090 = "Hello  %s1%"     '"Hello  %s1%"
strLangPop_Send_To_Friend00100 = "You received this from :  %s1%"     '"You received this from :  %s1%"
strLangPop_Send_To_Friend00110 = "Email has been sent"     '"Email has been sent"
strLangPop_Send_To_Friend00120 = "Close Window"     '"Close Window"
strLangPop_Send_To_Friend00130 = "There Was A Problem With Your Email"     '"There Was A Problem With Your Email"
strLangPop_Send_To_Friend00140 = "Go Back To Enter Data"     '"Go Back To Enter Data"
strLangPop_Send_To_Friend00150 = "Send Topic to a Friend"     '"Send Topic to a Friend"
strLangPop_Send_To_Friend00160 = "Send To Name:"     '"Send To Name:"
strLangPop_Send_To_Friend00170 = "Send To Email:"     '"Send To Email:"
strLangPop_Send_To_Friend00180 = "Your Name:"     '"Your Name:"
strLangPop_Send_To_Friend00190 = "Your Email:"     '"Your Email:"
strLangPop_Send_To_Friend00200 = "Message:"     '"Message:"
strLangPop_Send_To_Friend00210 = "I thought you might be interested in this post:"     '"I thought you might be interested in this post:"
strLangPop_Send_To_Friend00220 = "Send"     '"Send"
strLangPop_Subscription00010 = "Subscriptions Cancelled!"     '"Subscriptions Cancelled!"
strLangPop_Subscription00020 = "Subscription Cancelled!"     '"Subscription Cancelled!"
strLangPop_Subscription00030 = "(Remember to reload the page)"     '"(Remember to reload the page)"
strLangPop_Subscription00040 = "You do not have permission to change another users subscription.  Only  Administrators may change another users subscriptions."     '"You do not have permission to change another users subscription.  Only  Administrators may change another users subscriptions."
strLangPop_Subscription00050 = "User Name:"     '"User Name:"
strLangPop_Subscription00060 = "Password:"     '"Password:"
strLangPop_Subscription00070 = "NT Account:"     '"NT Account:"
strLangPop_Subscription00080 = "Send"     '"Send"
strLangPop_Subscription00090 = "You are subscribed to <br>all posts in the <br> %s1% forums"     '"You are subscribed to <br>all posts in the <br> %s1% forums"
strLangPop_Subscription00100 = "You are subscribed to <br>all posts in <br> %s1%"     '"You are subscribed to <br>all posts in <br> %s1%"
strLangPop_Subscription00110 = "You are subscribed to <br>all replies made to this Topic"     '"You are subscribed to <br>all replies made to this Topic"
strLangPop_Subscription00120 = "You currently are subscribed to <br>all posts in <br> %s1%"     '"You currently are subscribed to <br>all posts in <br> %s1%"
strLangPop_Subscription00130 = "This will also mail you notification at the level you requested."     '"This will also mail you notification at the level you requested."
strLangPost00010 = "This is not allowed in the Archives."     '"This is not allowed in the Archives."
strLangPost00020 = "Please don't attempt to edit the URL<br>to gain access to locked Forums/Categories."     '"Please don't attempt to edit the URL<br>to gain access to locked Forums/Categories."
strLangPost00030 = "You have attempted to post a New Topic to a Locked Category"     '"You have attempted to post a New Topic to a Locked Category"
strLangPost00040 = "You have attempted to post a New Topic to a Locked Forum"     '"You have attempted to post a New Topic to a Locked Forum"
strLangPost00050 = "You have attempted to edit a Locked Topic"     '"You have attempted to edit a Locked Topic"
strLangPost00060 = "You have attempted to Reply to a Locked Topic"     '"You have attempted to Reply to a Locked Topic"
strLangPost00070 = "You have attempted to Edit a Reply to a Locked Topic"     '"You have attempted to Edit a Reply to a Locked Topic"
strLangPost00080 = "ERROR: Only moderators and administrators can edit forums"     '"ERROR: Only moderators and administrators can edit forums"
strLangPost00090 = "Note:"     '"Note:"
strLangPost00100 = "You must be registered in order to post a reply."     '"You must be registered in order to post a reply."
strLangPost00110 = "To register, %s1% click here %s2%"     '"To register, %s1% click here %s2%"
strLangPost00120 = "Registration is FREE!"     '"Registration is FREE!"
strLangPost00130 = "You must be registered in order to post a Topic."     '"You must be registered in order to post a Topic."
strLangPost00140 = "You must be an administrator to create a new forum."     '"You must be an administrator to create a new forum."
strLangPost00150 = "You must be an administrator to create a new web link."     '"You must be an administrator to create a new web link."
strLangPost00160 = "Only the poster of this message, and the Moderator can edit the message."     '"Only the poster of this message, and the Moderator can edit the message."
strLangPost00170 = "Only the Moderator can edit the message."     '"Only the Moderator can edit the message."
strLangPost00180 = "Only an administrator can edit the subject."     '"Only an administrator can edit the subject."
strLangPost00190 = "Post New Category"     '"Post New Category"
strLangPost00200 = "Post Changes"     '"Post Changes"
strLangPost00210 = "Post New Forum"     '"Post New Forum"
strLangPost00220 = "Post New Reply"     '"Post New Reply"
strLangPost00230 = "Post New Topic"     '"Post New Topic"
strLangPost00240 = "Post New URL"     '"Post New URL"
strLangPost00250 = "Post"     '"Post"
strLangPost00260 = "All Forums"     '"All Forums"
strLangPost00270 = "Screensize:"     '"Screensize:"
strLangPost00280 = "UserName:"     '"UserName:"
strLangPost00290 = "Password:"     '"Password:"
strLangPost00300 = "Category:"     '"Category:"
strLangPost00310 = "Forum:"     '"Forum:"
strLangPost00320 = "Subject:"     '"Subject:"
strLangPost00330 = "Address:"     '"Address:"
strLangPost00340 = "Message:"     '"Message:"
strLangPost00350 = "HTML is ON"     '"HTML is ON"
strLangPost00360 = "HTML is OFF"     '"HTML is OFF"
strLangPost00370 = "%s1% Forum Code%s2% is ON"     '"%s1% Forum Code%s2% is ON"
strLangPost00380 = "Forum Code is OFF"     '"Forum Code is OFF"
strLangPost00390 = "Subscription:"     '"Subscription:"
strLangPost00400 = "No Subscriptions Allowed"     '"No Subscriptions Allowed"
strLangPost00410 = "Category Subscriptions Allowed"     '"Category Subscriptions Allowed"
strLangPost00420 = "Forum Subscriptions Allowed"     '"Forum Subscriptions Allowed"
strLangPost00430 = "Topic Subscriptions Allowed"     '"Topic Subscriptions Allowed"
strLangPost00440 = "Moderation:"     '"Moderation:"
strLangPost00450 = "Moderation Not Allowed in this Category"     '"Moderation Not Allowed in this Category"
strLangPost00460 = "No Moderation for this forum"     '"No Moderation for this forum"
strLangPost00470 = "All Posts Moderated"     '"All Posts Moderated"
strLangPost00480 = "Original Posts Only Moderated"     '"Original Posts Only Moderated"
strLangPost00490 = "Replies Only Moderated"     '"Replies Only Moderated"
strLangPost00500 = "Mode:"     '"Mode:"
strLangPost00510 = "Help"     '"Help"
strLangPost00520 = "Prompt"     '"Prompt"
strLangPost00530 = "Basic"     '"Basic"
strLangPost00540 = "Check here to include your profile signature."     '"Check here to include your profile signature."
strLangPost00550 = "Check here to lock the topic after this post."     '"Check here to lock the topic after this post."
strLangPost00560 = "Auth Type:"     '"Auth Type:"
strLangPost00570 = "All Visitors"     '"All Visitors"
strLangPost00580 = "Members Only"     '"Members Only"
strLangPost00590 = "Members Only (Hidden)"     '"Members Only (Hidden)"
strLangPost00600 = "Password Protected"     '"Password Protected"
strLangPost00610 = "Members Only & Password Protected"     '"Members Only & Password Protected"
strLangPost00620 = "Allowed Member List & Password Protected"     '"Allowed Member List & Password Protected"
strLangPost00630 = "Allowed Member List"     '"Allowed Member List"
strLangPost00640 = "Allowed Member List (Hidden)"     '"Allowed Member List (Hidden)"
strLangPost00650 = "NT Global Group"     '"NT Global Group"
strLangPost00660 = "NT Global Group (Hidden)"     '"NT Global Group (Hidden)"
strLangPost00670 = "Password"     '"Password"
strLangPost00680 = "or Global Groups"     '"or Global Groups"
strLangPost00690 = "Member List:"     '"Member List:"
strLangPost00700 = "Forum Members:"     '"Forum Members:"
strLangPost00710 = "Select Members:"     '"Select Members:"
strLangPost00720 = "Preview"     '"Preview"
strLangPost00730 = "Reset Fields"     '"Reset Fields"
strLangPost00740 = "T O P I C  %s1% R E V I E W"     '"T O P I C  %s1% R E V I E W"
strLangPost_Info00010 = "This is not allowed in the Archives."     '"This is not allowed in the Archives."
strLangPost_Info00020 = "Please don't attempt to edit the URL<br>to gain access to locked Forums/Categories."     '"Please don't attempt to edit the URL<br>to gain access to locked Forums/Categories."
strLangPost_Info00030 = "You have attempted to post a New Topic to a Locked Category"     '"You have attempted to post a New Topic to a Locked Category"
strLangPost_Info00040 = "You have attempted to post a New Topic to a Locked Forum"     '"You have attempted to post a New Topic to a Locked Forum"
strLangPost_Info00050 = "You have attempted to edit a Locked Topic"     '"You have attempted to edit a Locked Topic"
strLangPost_Info00060 = "You have attempted to Reply to a Locked Topic"     '"You have attempted to Reply to a Locked Topic"
strLangPost_Info00070 = "You have attempted to Edit a Reply to a Locked Topic"     '"You have attempted to Edit a Reply to a Locked Topic"
strLangPost_Info00080 = "Invalid Password or UserName"     '"Invalid Password or UserName"
strLangPost_Info00090 = "Only Admins, Moderators and the Author can change this post"     '"Only Admins, Moderators and the Author can change this post"
strLangPost_Info00100 = "You Must Enter a Message for your Reply"     '"You Must Enter a Message for your Reply"
strLangPost_Info00110 = "Edited by - %s1% on %s2%"     '"Edited by - %s1% on %s2%"
strLangPost_Info00120 = "There was an error"     '"There was an error"
strLangPost_Info00130 = "Updated OK"     '"Updated OK"
strLangPost_Info00140 = "There Was A Problem With Your Details"     '"There Was A Problem With Your Details"
strLangPost_Info00150 = "Go Back To Enter Data"     '"Go Back To Enter Data"
strLangPost_Info00180 = "You Must Enter a Subject for the Topic"     '"You Must Enter a Subject for the Topic"
strLangPost_Info00190 = "You Must Enter a Message for the Topic"     '"You Must Enter a Message for the Topic"
strLangPost_Info00200 = "You are not allowed to post in this forum !"     '"You are not allowed to post in this forum !"
strLangPost_Info00210 = "You must post a message!"     '"You must post a message!"
strLangPost_Info00220 = "You must post a subject!"     '"You must post a subject!"
strLangPost_Info00230 = "Only the Moderator can create a Forum"     '"Only the Moderator can create a Forum"
strLangPost_Info00240 = "You Must Enter a Subject for the New Forum"     '"You Must Enter a Subject for the New Forum"
strLangPost_Info00250 = "Only the Moderator can create a web link"     '"Only the Moderator can create a web link"
strLangPost_Info00260 = "You Must Enter a Subject for the New URL"     '"You Must Enter a Subject for the New URL"
strLangPost_Info00270 = "You Must Enter an Address for the New URL"     '"You Must Enter an Address for the New URL"
strLangPost_Info00280 = "You Must prefix the Address with <b>http://</b>, <b>https://</b> or <b>file:///</b>"     '"You Must prefix the Address with <b>http://</b>, <b>https://</b> or <b>file:///</b>"
strLangPost_Info00290 = "Only Admins and Moderators can change this Forum"     '"Only Admins and Moderators can change this Forum"
strLangPost_Info00300 = "You Must Enter a Subject for the Forum"     '"You Must Enter a Subject for the Forum"
strLangPost_Info00310 = "Only an administrator can create a category"     '"Only an administrator can create a category"
strLangPost_Info00320 = "You Must Enter a Subject for the New Category"     '"You Must Enter a Subject for the New Category"
strLangPost_Info00330 = "Only an administrator can change a category"     '"Only an administrator can change a category"
strLangPost_Info00340 = "You Must Enter a Subject for the Category"     '"You Must Enter a Subject for the Category"
strLangPost_Info00350 = "All Forums"     '"All Forums"
strLangPost_Info00360 = "Your Reply Was Changed Successfully"     '"Your Reply Was Changed Successfully"
strLangPost_Info00370 = "Category Information Changed Successfully"     '"Category Information Changed Successfully"
strLangPost_Info00380 = "Category Name Changed Successfully!"     '"Category Name Changed Successfully!"
strLangPost_Info00390 = "FORUM Information Updated Successfully!"     '"FORUM Information Updated Successfully!"
strLangPost_Info00400 = "Topic Changed Successfully!"     '"Topic Changed Successfully!"
strLangPost_Info00410 = "URL Information Updated Successfully!"     '"URL Information Updated Successfully!"
strLangPost_Info00420 = "New Reply Posted!"     '"New Reply Posted!"
strLangPost_Info00430 = "It will appear once approved by a moderator"     '"It will appear once approved by a moderator"
strLangPost_Info00440 = "New Topic Posted!"     '"New Topic Posted!"
strLangPost_Info00450 = "New Forum Created!"     '"New Forum Created!"
strLangPost_Info00460 = "New URL Created!"     '"New URL Created!"
strLangPost_Info00470 = "New Category Created!"     '"New Category Created!"
strLangPost_Info00480 = "Complete!"     '"Complete!"
strLangPost_Info00490 = "Remember to create at least one new forum in this category."     '"Remember to create at least one new forum in this category."
strLangPost_Info00500 = "The new forum is ready for users to begin posting!"     '"The new forum is ready for users to begin posting!"
strLangPost_Info00510 = "Thank you for your contribution!"     '"Thank you for your contribution!"
strLangPost_Info00520 = "The new URL is in place!"     '"The new URL is in place!"
strLangPost_Info00530 = "Cheers! Have a nice day!"     '"Cheers! Have a nice day!"
strLangPost_Info00540 = "Have a nice day!"     '"Have a nice day!"
strLangPost_Info00550 = "Back To Forum"     '"Back To Forum"
strLangPost_Info00560 = "There has been a problem!"     '"There has been a problem!"
strLangPost_Info00570 = "Go back to correct the problem."     '"Go back to correct the problem."
strLangPost_Info00580 = "Hello  %s1%"     '"Hello  %s1%"
strLangPost_Info00590 = "Your posting on %s1%."     '"Your posting on %s1%."
strLangPost_Info00600 = "Regarding the subject -  %s1%."     '"Regarding the subject -  %s1%."
strLangPost_Info00610 = "Has been removed from public display, If you have any questions regarding this, please contact the Administrator of the forum"     '"Has been removed from public display, If you have any questions regarding this, please contact the Administrator of the forum"
strLangPost_Info00620 = "Has been moved to a new forum, You can view it at %s1%."     '"Has been moved to a new forum, You can view it at %s1%."
strLangRegister00010 = "All Forums"     '"All Forums"
strLangRegister00020 = "Registration Rules and Policies Agreement"     '"Registration Rules and Policies Agreement"
strLangRegister00030 = "Registration Form for %s1%"     '"Registration Form for %s1%"
strLangRegister00040 = "Registration for this account is not necessary."     '"Registration for this account is not necessary."
strLangRegister00050 = "This NT User account has already been registered."     '"This NT User account has already been registered."
strLangRegister00060 = "You must choose a UserName"     '"You must choose a UserName"
strLangRegister00070 = "UserName already in Use, Please Choose Another"     '"UserName already in Use, Please Choose Another"
strLangRegister00080 = "You may not use any of these chars in your username"     '"You may not use any of these chars in your username"
strLangRegister00090 = "You must choose a Password"     '"You must choose a Password"
strLangRegister00100 = "Your Password can not be greater than 25 characters"     '"Your Password can not be greater than 25 characters"
strLangRegister00110 = "Your Passwords didn't match."     '"Your Passwords didn't match."
strLangRegister00120 = "You Must give an email address"     '"You Must give an email address"
strLangRegister00130 = "You Must enter a valid email address"     '"You Must enter a valid email address"
strLangRegister00140 = "You Must prefix your URL with <b>http://</b> or <b>https://</b>"     '"You Must prefix your URL with <b>http://</b> or <b>https://</b>"
strLangRegister00150 = "NT User Account already registered."     '"NT User Account already registered."
strLangRegister00160 = "Email Address already in use, Please Choose Another"     '"Email Address already in use, Please Choose Another"
strLangRegister00170 = "The signature can not be greater than 255 characters. It now is %s1% characters long."     '"The signature can not be greater than 255 characters. It now is %s1% characters long."
strLangRegister00180 = "%s1% Registration"     '"%s1% Registration"
strLangRegister00190 = "Hello  %s1%"     '"Hello  %s1%"
strLangRegister00200 = "You received this message from %s1% because you have registered for a new account which allows you to post new messages and reply to existing ones on the forums at %s2%"     '"You received this message from %s1% because you have registered for a new account which allows you to post new messages and reply to existing ones on the forums at %s2%"
strLangRegister00210 = "Password:"     '"Password:"
strLangRegister00220 = "You can change your information at our website by selecting the ""Profile"" link."     '"You can change your information at our website by selecting the ""Profile"" link."
strLangRegister00230 = "Happy Posting!"     '"Happy Posting!"
strLangRegister00240 = "There Was A Problem With Your Details"     '"There Was A Problem With Your Details"
strLangRegister00250 = "Go Back To Enter Data"     '"Go Back To Enter Data"
strLangRegister00260 = "There has been a problem."     '"There has been a problem."
strLangRegister00270 = "You must first read the disclaimer/privacy statement by clicking on %s1%register%s2% link in the main forum window."     '"You must first read the disclaimer/privacy statement by clicking on %s1%register%s2% link in the main forum window."
strLangRegister00280 = "Go back to correct the problem."     '"Go back to correct the problem."
strLangRegister00290 = "Your Registration Has Been Completed!"     '"Your Registration Has Been Completed!"
strLangRegister00300 = "You may now begin posting."     '"You may now begin posting."
strLangRegister00310 = "You may now begin posting using your new UserName and Password."     '"You may now begin posting using your new UserName and Password."
strLangRegister00320 = "Back To Forum"     '"Back To Forum"
strLangSearch00010 = "Search Form"     '"Search Form"
strLangSearch00020 = "Search Results for: %s1%"     '"Search Results for: %s1%"
strLangSearch00030 = "Topic"     '"Topic"
strLangSearch00040 = "Author"     '"Author"
strLangSearch00050 = "Replies"     '"Replies"
strLangSearch00060 = "Read"     '"Read"
strLangSearch00070 = "Last Post"     '"Last Post"
strLangSearch00080 = "No Matches Found"     '"No Matches Found"
strLangSearch00090 = "Topic Unmoderated"     '"Topic Unmoderated"
strLangSearch00100 = "Topic Held"     '"Topic Held"
strLangSearch00110 = "Category Locked"     '"Category Locked"
strLangSearch00120 = "Forum Locked"     '"Forum Locked"
strLangSearch00130 = "Topic Locked"     '"Topic Locked"
strLangSearch00140 = "by:"     '"by:"
strLangSearch00150 = "Un-Lock Category"     '"Un-Lock Category"
strLangSearch00160 = "Un-Lock Forum"     '"Un-Lock Forum"
strLangSearch00170 = "Approve/Hold/Reject Topic"     '"Approve/Hold/Reject Topic"
strLangSearch00180 = "Approve/Hold/Reject Replies to Topic"     '"Approve/Hold/Reject Replies to Topic"
strLangSearch00190 = "Lock Topic"     '"Lock Topic"
strLangSearch00200 = "Un-Lock Topic"     '"Un-Lock Topic"
strLangSearch00210 = "Edit Message"     '"Edit Message"
strLangSearch00220 = "Delete Topic"     '"Delete Topic"
strLangSearch00230 = "Reply to Topic"     '"Reply to Topic"
strLangSearch00240 = "Back To Search Page"     '"Back To Search Page"
strLangSearch00250 = "You must enter keywords"     '"You must enter keywords"
strLangSearch00260 = "Search For:"     '"Search For:"
strLangSearch00270 = "Match exact phrase"     '"Match exact phrase"
strLangSearch00280 = "Search for all Words"     '"Search for all Words"
strLangSearch00290 = "Match any of the words"     '"Match any of the words"
strLangSearch00300 = "Search Forum:"     '"Search Forum:"
strLangSearch00310 = "All Forums"     '"All Forums"
strLangSearch00320 = "Search In:"     '"Search In:"
strLangSearch00330 = "Entire Message"     '"Entire Message"
strLangSearch00340 = "Subject Only"     '"Subject Only"
strLangSearch00350 = "Archived Posts"     '"Archived Posts"
strLangSearch00360 = "Search By Date:"     '"Search By Date:"
strLangSearch00370 = "Any Date"     '"Any Date"
strLangSearch00380 = "Since Yesterday"     '"Since Yesterday"
strLangSearch00390 = "Since 2 Days Ago"     '"Since 2 Days Ago"
strLangSearch00400 = "Since 5 Days Ago"     '"Since 5 Days Ago"
strLangSearch00410 = "Since 7 Days Ago"     '"Since 7 Days Ago"
strLangSearch00420 = "Since 14 Days Ago"     '"Since 14 Days Ago"
strLangSearch00430 = "Since 30 Days Ago"     '"Since 30 Days Ago"
strLangSearch00440 = "Since 60 Days Ago"     '"Since 60 Days Ago"
strLangSearch00450 = "Since 120 Days Ago"     '"Since 120 Days Ago"
strLangSearch00460 = "In the Last Year"     '"In the Last Year"
strLangSearch00470 = "Search By Member:"     '"Search By Member:"
strLangSearch00480 = "Search"     '"Search"
strLangSearch00510 = "Lock Forum"     '"Lock Forum"
strLangSearch00530 = "Edit Forum Properties"     '"Edit Forum Properties"
strLangSearch00540 = "Delete Forum"     '"Delete Forum"
strLangSearch00550 = "New Topic"     '"New Topic"
strLangSearch00560 = "Approve/Hold/Reject Posts in this Forum"     '"Approve/Hold/Reject Posts in this Forum"
strLangSearch00570 = "All Members"     '"All Members"
strLangSetup00010 = "Forum-Setup Page"     '"Forum-Setup Page"
strLangSetup00020 = "Forum setup has been completed."     '"Forum setup has been completed."
strLangSetup00030 = "Congratulations!!"     '"Congratulations!!"
strLangSetup00040 = "The forum setup has been completed succesfully."     '"The forum setup has been completed succesfully."
strLangSetup00050 = "You can now start using Snitz Forums 2000."     '"You can now start using Snitz Forums 2000."
strLangSetup00060 = "Remember to change the default Admin password !!"     '"Remember to change the default Admin password !!"
strLangSetup00070 = "If you have questions or remarks you can visit us at: %s1%"     '"If you have questions or remarks you can visit us at: %s1%"
strLangSetup00080 = "You can also post the address of your forum there<br>so others can come and visit you."     '"You can also post the address of your forum there<br>so others can come and visit you."
strLangSetup00090 = "Click here to go to the forum."     '"Click here to go to the forum."
strLangSetup00100 = "Upgrade the database."     '"Upgrade the database."
strLangSetup00110 = "(shouldn't be needed for this database!)"     '"(shouldn't be needed for this database!)"
strLangSetup00120 = "Create the databasetables."     '"Create the databasetables."
strLangSetup00130 = "There has been an error !!"     '"There has been an error !!"
strLangSetup00140 = "The database could not be opened !!"     '"The database could not be opened !!"
strLangSetup00150 = "Check your config.asp file and set the <br><b>strConnString</b> so it points to the database."     '"Check your config.asp file and set the <br><b>strConnString</b> so it points to the database."
strLangSetup00160 = "Also check if <b>strDBType</b> is set to the right databasetype."     '"Also check if <b>strDBType</b> is set to the right databasetype."
strLangSetup00170 = "Couldn't read from one or more tables in the database."     '"Couldn't read from one or more tables in the database."
strLangSetup00180 = "Make sure none of the tables are exclusively locked by another user."     '"Make sure none of the tables are exclusively locked by another user."
strLangSetup00190 = "Couldn't open the database."     '"Couldn't open the database."
strLangSetup00200 = "Make sure you supplied a correct username and password."     '"Make sure you supplied a correct username and password."
strLangSetup00210 = "Code :"     '"Code :"
strLangSetup00220 = "Click here to return to the previous screen."     '"Click here to return to the previous screen."
strLangSetup00230 = "Click here to retry."     '"Click here to retry."
strLangSetup_Login00010 = "Forum-Setup Page"     '"Forum-Setup Page"
strLangSetup_Login00020 = "Login was successful!"     '"Login was successful!"
strLangSetup_Login00030 = "Click here to Continue."     '"Click here to Continue."
strLangSetup_Login00040 = "There has been a problem !"     '"There has been a problem !"
strLangSetup_Login00050 = "You are not allowed access."     '"You are not allowed access."
strLangSetup_Login00060 = "If you think you have reached this message in error, please try again."     '"If you think you have reached this message in error, please try again."
strLangSetup_Login00070 = "Admin Login"     '"Admin Login"
strLangSetup_Login00080 = "UserName:"     '"UserName:"
strLangSetup_Login00090 = "Password:"     '"Password:"
strLangSetup_Login00100 = "Login"     '"Login"
strLangStatistics00010 = "You last visited on %s1%"     '"You last visited on %s1%"
strLangStatistics00020 = ""     '""
strLangStatistics00030 = ""     '""
strLangStatistics00040 = ""     '""
strLangStatistics00050 = ""     '""
strLangStatistics00060 = ""     '""
strLangStatistics00070 = ""     '""
strLangStatistics00080 = ""     '""
strLangStatistics00090 = ""     '""
strLangStatistics00100 = ""     '""
strLangSubscription_List00010 = "Subscriptions for %s1%"     '"Subscriptions for %s1%"
strLangSubscription_List00020 = "Subscriptions for <b>All Members</b>"     '"Subscriptions for <b>All Members</b>"
strLangSubscription_List00030 = "All&nbsp;Forums"     '"All&nbsp;Forums"
strLangSubscription_List00040 = "Forum:"     '"Forum:"
strLangSubscription_List00050 = "Topic:"     '"Topic:"
strLangSubscription_List00060 = "Board Wide Subscriptions"     '"Board Wide Subscriptions"
strLangSubscription_List00070 = "Category Wide Subscriptions"     '"Category Wide Subscriptions"
strLangSubscription_List00080 = "Forum Wide Subscriptions"     '"Forum Wide Subscriptions"
strLangSubscription_List00090 = "No Subscriptions found!!!"     '"No Subscriptions found!!!"
strLangSubscription_List00100 = "Go Back To Forum"     '"Go Back To Forum"
strLangTestemailcomponent00010 = "EMail Component Test"     '"EMail Component Test"
strLangTestemailcomponent00020 = "Email Component Test"     '"Email Component Test"
strLangTestemailcomponent00030 = "The following components are currently<br>available choices in the latest<br>release of Snitz Forums 2000"     '"The following components are currently<br>available choices in the latest<br>release of Snitz Forums 2000"
strLangTestemailcomponent00040 = "not installed"     '"not installed"
strLangTestemailcomponent00050 = "installed!"     '"installed!"
strLangTopic00010 = "Viewing of this Topic is not permitted until it has been moderated."     '"Viewing of this Topic is not permitted until it has been moderated."
strLangTopic00020 = "Please try again later"     '"Please try again later"
strLangTopic00030 = "Go Back"     '"Go Back"
strLangTopic00040 = "All Forums"     '"All Forums"
strLangTopic00050 = "Page:"     '"Page:"
strLangTopic00060 = "Posted"     '"Posted"
strLangTopic00070 = "NOT MODERATED!!!"     '"NOT MODERATED!!!"
strLangTopic00080 = "ON HOLD"     '"ON HOLD"
strLangTopic00090 = "Show Profile"     '"Show Profile"
strLangTopic00100 = "Email Poster"     '"Email Poster"
strLangTopic00110 = "Visit %s1%'s Homepage"     '"Visit %s1%'s Homepage"
strLangTopic00120 = "Edit Message"     '"Edit Message"
strLangTopic00130 = "Send %s1% an ICQ Message"     '"Send %s1% an ICQ Message"
strLangTopic00140 = "Send %s1% a Yahoo! Message"     '"Send %s1% a Yahoo! Message"
strLangTopic00150 = "Send %s1% an instant message"     '"Send %s1% an instant message"
strLangTopic00160 = "Reply with Quote"     '"Reply with Quote"
strLangTopic00170 = "View user's IP address"     '"View user's IP address"
strLangTopic00180 = "Delete Reply"     '"Delete Reply"
strLangTopic00190 = "Approve/Hold/Reject Reply"     '"Approve/Hold/Reject Reply"
strLangTopic00200 = "Go to Top of Page"     '"Go to Top of Page"
strLangTopic00210 = "Topic is %s1% Pages Long:"     '"Topic is %s1% Pages Long:"
strLangTopic00240 = "Delete Topic"     '"Delete Topic"
strLangTopic00250 = "User's IP address:"     '"User's IP address:"
strLangTopic00260 = "Only moderators and administrators can perform this action."     '"Only moderators and administrators can perform this action."
strLangTopic00270 = "New Topic"     '"New Topic"
strLangTopic00280 = "Forum Locked"     '"Forum Locked"
strLangTopic00290 = "Reply to Topic"     '"Reply to Topic"
strLangTopic00300 = "Topic Locked"     '"Topic Locked"
strLangTopic00310 = "Send Topic to a Friend"     '"Send Topic to a Friend"
strLangTopic00320 = "Printer Friendly"     '"Printer Friendly"
strLangTopic00330 = "Un-Lock Category"     '"Un-Lock Category"
strLangTopic00340 = "Category Locked"     '"Category Locked"
strLangTopic00350 = "Un-Lock Forum"     '"Un-Lock Forum"
strLangTopic00360 = "Lock Topic"     '"Lock Topic"
strLangTopic00370 = "Un-Lock Topic"     '"Un-Lock Topic"
strLangTopic00380 = "Edit Topic"     '"Edit Topic"
strLangTopic00400 = "Approve/Hold/Reject all posts for this Topic"     '"Approve/Hold/Reject all posts for this Topic"
strLangTopic00410 = "Previous Topic"     '"Previous Topic"
strLangTopic00420 = "Next Topic"     '"Next Topic"
strLangTopic00430 = "Topic"     '"Topic"
strLangTopic00440 = "Author"     '"Author"
strLangInc_Functions00010 = "Username may not contain the word %s1%"     '"Username may not contain the word %s1%"
strLangInc_Functions00020 = "HotTopic"     '"HotTopic"
strLangInc_Functions00030 = "NewTopic"     '"NewTopic"
strLangInc_Functions00040 = "No Items Found"     '"No Items Found"
strLangInc_Functions00050 = "Invalid password!"     '"Invalid password!"
strLangInc_Functions00060 = "Back"     '"Back"
strLangInc_Functions00070 = "ERROR: Invalid forum type:"     '"ERROR: Invalid forum type:"
strLangInc_Functions00080 = "There Was A Problem"     '"There Was A Problem"
strLangInc_Functions00090 = "You do not have access to this forum."     '"You do not have access to this forum."
strLangInc_Functions00100 = "If you have been given special permission by the administrator to view and/or post in this forum, enter the password here:"     '"If you have been given special permission by the administrator to view and/or post in this forum, enter the password here:"
strLangInc_Functions00110 = "Go Back To Enter Data"     '"Go Back To Enter Data"
strLangInc_Functions00120 = "Return to the forum"     '"Return to the forum"
strLangInc_Functions00130 = "You must enter the password for this forum."     '"You must enter the password for this forum."
strLangInc_Functions00140 = "Enter"     '"Enter"
strLangInc_Functions00150 = "You must be logged in to enter this forum"     '"You must be logged in to enter this forum"

%>